.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.724121;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-6.240000px;}
.ls1{letter-spacing:-0.640000px;}
.ls5{letter-spacing:-0.560000px;}
.ls4{letter-spacing:-0.520000px;}
.ls3{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-6.629200px;}
._9{margin-left:-4.760000px;}
._4{margin-left:-3.240000px;}
._1{margin-left:-2.072000px;}
._8{margin-left:-1.008000px;}
._0{width:1.568000px;}
._12{width:3.514000px;}
._6{width:4.568000px;}
._7{width:6.280000px;}
._14{width:7.516400px;}
._5{width:11.500400px;}
._2{width:12.520000px;}
._11{width:14.330000px;}
._13{width:15.535600px;}
._3{width:29.040000px;}
._10{width:31.104000px;}
._a{width:36.000000px;}
._b{width:42.323600px;}
._f{width:51.392800px;}
._d{width:53.952000px;}
._21{width:70.720000px;}
._e{width:83.104000px;}
._22{width:95.104000px;}
._20{width:193.461600px;}
._19{width:195.995200px;}
._17{width:199.703600px;}
._1b{width:203.211600px;}
._1a{width:206.095200px;}
._1e{width:212.110000px;}
._18{width:235.121200px;}
._1c{width:241.370400px;}
._1f{width:244.882400px;}
._15{width:246.760800px;}
._1d{width:251.440000px;}
._16{width:256.801600px;}
._23{width:303.412400px;}
._26{width:386.115200px;}
._25{width:395.008400px;}
._24{width:403.902000px;}
.fc2{color:rgb(145,143,143);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fs9{font-size:20.000000px;}
.fs6{font-size:24.000000px;}
.fsa{font-size:28.000000px;}
.fs8{font-size:28.800000px;}
.fs5{font-size:32.000000px;}
.fsb{font-size:32.648000px;}
.fs2{font-size:40.000000px;}
.fs7{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:68.000000px;}
.fs4{font-size:72.000000px;}
.fs3{font-size:84.000000px;}
.y31{bottom:33.725532px;}
.y33{bottom:37.528648px;}
.y0{bottom:37.740477px;}
.y32{bottom:40.740604px;}
.y29{bottom:41.991660px;}
.y61{bottom:42.619437px;}
.y28{bottom:45.203616px;}
.y2a{bottom:46.185350px;}
.y60{bottom:81.012101px;}
.y5b{bottom:87.436333px;}
.y59{bottom:87.700677px;}
.y5f{bottom:94.502154px;}
.y2e{bottom:99.485824px;}
.y5c{bottom:106.541205px;}
.y5e{bottom:107.992367px;}
.y5a{bottom:119.122595px;}
.y58{bottom:119.302947px;}
.y5d{bottom:121.482580px;}
.y2d{bottom:121.687342px;}
.y2c{bottom:143.888699px;}
.y37{bottom:163.828197px;}
.y2b{bottom:166.090056px;}
.y36{bottom:177.703845px;}
.y35{bottom:191.579493px;}
.y30{bottom:196.643783px;}
.y34{bottom:205.454980px;}
.y6a{bottom:256.942304px;}
.y69{bottom:283.922730px;}
.y2f{bottom:511.298824px;}
.y27{bottom:541.836009px;}
.y56{bottom:545.399031px;}
.y26{bottom:557.253234px;}
.y55{bottom:560.816417px;}
.y25{bottom:572.670621px;}
.y54{bottom:576.233803px;}
.y24{bottom:588.088007px;}
.y53{bottom:591.651190px;}
.y23{bottom:603.505393px;}
.y52{bottom:607.068576px;}
.y22{bottom:618.922619px;}
.y51{bottom:622.485962px;}
.y21{bottom:634.340005px;}
.y50{bottom:637.903348px;}
.y4f{bottom:653.320735px;}
.yc{bottom:657.088519px;}
.y4e{bottom:668.738121px;}
.y4d{bottom:684.155507px;}
.y4c{bottom:699.572893px;}
.y20{bottom:705.799269px;}
.y4b{bottom:714.990279px;}
.y1f{bottom:721.216655px;}
.y4a{bottom:730.407666px;}
.y1e{bottom:737.276432px;}
.y49{bottom:745.825052px;}
.y1d{bottom:753.336210px;}
.y48{bottom:761.242438px;}
.y1c{bottom:769.395987px;}
.y47{bottom:776.659824px;}
.y1b{bottom:785.455764px;}
.y46{bottom:792.077211px;}
.y1a{bottom:801.515542px;}
.y45{bottom:807.494597px;}
.y19{bottom:816.932928px;}
.y44{bottom:822.911983px;}
.y18{bottom:832.350154px;}
.y43{bottom:838.329369px;}
.y17{bottom:847.767540px;}
.y42{bottom:853.746755px;}
.y16{bottom:863.827317px;}
.y41{bottom:869.164142px;}
.y15{bottom:879.887094px;}
.y40{bottom:884.581528px;}
.y67{bottom:891.430702px;}
.y14{bottom:895.946872px;}
.y3f{bottom:899.998914px;}
.y13{bottom:912.006649px;}
.y66{bottom:913.632220px;}
.y3e{bottom:915.416300px;}
.y57{bottom:922.823551px;}
.y12{bottom:928.066426px;}
.y3d{bottom:930.833687px;}
.y65{bottom:935.833577px;}
.y11{bottom:944.126204px;}
.y3c{bottom:946.251073px;}
.y64{bottom:958.034934px;}
.y10{bottom:960.185981px;}
.y3b{bottom:961.668459px;}
.yf{bottom:976.245758px;}
.y3a{bottom:977.085845px;}
.y63{bottom:980.236292px;}
.ye{bottom:992.305536px;}
.y39{bottom:992.503231px;}
.y62{bottom:1002.437649px;}
.y38{bottom:1007.920618px;}
.yd{bottom:1008.365313px;}
.y5{bottom:1030.952587px;}
.yb{bottom:1061.155889px;}
.ya{bottom:1076.573275px;}
.y68{bottom:1090.161613px;}
.y9{bottom:1091.990501px;}
.y8{bottom:1107.407887px;}
.y7{bottom:1132.203380px;}
.y6{bottom:1147.620606px;}
.y4{bottom:1164.045261px;}
.y3{bottom:1204.515739px;}
.y2{bottom:1243.059044px;}
.y1{bottom:1275.820990px;}
.h10{height:14.316406px;}
.h9{height:17.484375px;}
.h11{height:20.398438px;}
.hd{height:20.981250px;}
.hc{height:20.995313px;}
.he{height:23.296875px;}
.h6{height:23.312500px;}
.h8{height:23.328125px;}
.h12{height:23.784578px;}
.h7{height:24.453125px;}
.h5{height:29.140625px;}
.hf{height:29.160156px;}
.ha{height:34.968750px;}
.h2{height:40.796875px;}
.h3{height:49.539062px;}
.h4{height:61.195312px;}
.hb{height:1255.874586px;}
.h1{height:1264.707463px;}
.h0{height:1352.056592px;}
.w1{width:842.335320px;}
.w0{width:956.000000px;}
.x0{left:56.209221px;}
.x3{left:59.421176px;}
.x2{left:63.594149px;}
.x8{left:68.269310px;}
.x9{left:77.905177px;}
.x16{left:86.740463px;}
.x4{left:126.341144px;}
.x11{left:312.727226px;}
.x17{left:340.062733px;}
.x7{left:400.501296px;}
.x1{left:493.262731px;}
.x12{left:537.923365px;}
.xf{left:564.761341px;}
.xd{left:566.480219px;}
.x15{left:568.433409px;}
.x13{left:571.300400px;}
.x14{left:575.578886px;}
.xa{left:678.423130px;}
.x10{left:709.813731px;}
.xb{left:739.584222px;}
.x5{left:740.595828px;}
.xc{left:742.529104px;}
.x6{left:743.540709px;}
.xe{left:745.770288px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-5.180645pt;}
.ls1{letter-spacing:-0.531348pt;}
.ls5{letter-spacing:-0.464930pt;}
.ls4{letter-spacing:-0.431720pt;}
.ls3{letter-spacing:-0.026567pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-5.503771pt;}
._9{margin-left:-3.951902pt;}
._4{margin-left:-2.689950pt;}
._1{margin-left:-1.720240pt;}
._8{margin-left:-0.836873pt;}
._0{width:1.301803pt;}
._12{width:2.917434pt;}
._6{width:3.792498pt;}
._7{width:5.213854pt;}
._14{width:6.240352pt;}
._5{width:9.547995pt;}
._2{width:10.394499pt;}
._11{width:11.897218pt;}
._13{width:12.898145pt;}
._3{width:24.109923pt;}
._10{width:25.823521pt;}
._a{width:29.888335pt;}
._b{width:35.138387pt;}
._f{width:42.667922pt;}
._d{width:44.792651pt;}
._21{width:58.713973pt;}
._e{width:68.995560pt;}
._22{width:78.958338pt;}
._20{width:160.617918pt;}
._19{width:162.721393pt;}
._17{width:165.800223pt;}
._1b{width:168.712676pt;}
._1a{width:171.106731pt;}
._1e{width:176.100408pt;}
._18{width:195.205031pt;}
._1c{width:200.393314pt;}
._1f{width:203.309087pt;}
._15{width:204.868594pt;}
._1d{width:208.753413pt;}
._16{width:213.204783pt;}
._23{width:251.902538pt;}
._26{width:320.565009pt;}
._25{width:327.948424pt;}
._24{width:335.332171pt;}
.fs9{font-size:16.604630pt;}
.fs6{font-size:19.925556pt;}
.fsa{font-size:23.246483pt;}
.fs8{font-size:23.910668pt;}
.fs5{font-size:26.567409pt;}
.fsb{font-size:27.105399pt;}
.fs2{font-size:33.209261pt;}
.fs7{font-size:39.851113pt;}
.fs0{font-size:46.492965pt;}
.fs1{font-size:56.455743pt;}
.fs4{font-size:59.776669pt;}
.fs3{font-size:69.739448pt;}
.y31{bottom:28.000000pt;}
.y33{bottom:31.157467pt;}
.y0{bottom:31.333333pt;}
.y32{bottom:33.824133pt;}
.y29{bottom:34.862800pt;}
.y61{bottom:35.384000pt;}
.y28{bottom:37.529467pt;}
.y2a{bottom:38.344533pt;}
.y60{bottom:67.258800pt;}
.y5b{bottom:72.592400pt;}
.y59{bottom:72.811867pt;}
.y5f{bottom:78.458667pt;}
.y2e{bottom:82.596267pt;}
.y5c{bottom:88.453867pt;}
.y5e{bottom:89.658667pt;}
.y5a{bottom:98.899333pt;}
.y58{bottom:99.049067pt;}
.y5d{bottom:100.858667pt;}
.y2d{bottom:101.028667pt;}
.y2c{bottom:119.460933pt;}
.y37{bottom:136.015333pt;}
.y2b{bottom:137.893200pt;}
.y36{bottom:147.535333pt;}
.y35{bottom:159.055333pt;}
.y30{bottom:163.259867pt;}
.y34{bottom:170.575200pt;}
.y6a{bottom:213.321600pt;}
.y69{bottom:235.721600pt;}
.y2f{bottom:424.496400pt;}
.y27{bottom:449.849333pt;}
.y56{bottom:452.807467pt;}
.y26{bottom:462.649200pt;}
.y55{bottom:465.607467pt;}
.y25{bottom:475.449200pt;}
.y54{bottom:478.407467pt;}
.y24{bottom:488.249200pt;}
.y53{bottom:491.207467pt;}
.y23{bottom:501.049200pt;}
.y52{bottom:504.007467pt;}
.y22{bottom:513.849067pt;}
.y51{bottom:516.807467pt;}
.y21{bottom:526.649067pt;}
.y50{bottom:529.607467pt;}
.y4f{bottom:542.407467pt;}
.yc{bottom:545.535600pt;}
.y4e{bottom:555.207467pt;}
.y4d{bottom:568.007467pt;}
.y4c{bottom:580.807467pt;}
.y20{bottom:585.976800pt;}
.y4b{bottom:593.607467pt;}
.y1f{bottom:598.776800pt;}
.y4a{bottom:606.407467pt;}
.y1e{bottom:612.110133pt;}
.y49{bottom:619.207467pt;}
.y1d{bottom:625.443467pt;}
.y48{bottom:632.007467pt;}
.y1c{bottom:638.776800pt;}
.y47{bottom:644.807467pt;}
.y1b{bottom:652.110133pt;}
.y46{bottom:657.607467pt;}
.y1a{bottom:665.443467pt;}
.y45{bottom:670.407467pt;}
.y19{bottom:678.243467pt;}
.y44{bottom:683.207467pt;}
.y18{bottom:691.043333pt;}
.y43{bottom:696.007467pt;}
.y17{bottom:703.843333pt;}
.y42{bottom:708.807467pt;}
.y16{bottom:717.176667pt;}
.y41{bottom:721.607467pt;}
.y15{bottom:730.510000pt;}
.y40{bottom:734.407467pt;}
.y67{bottom:740.093867pt;}
.y14{bottom:743.843333pt;}
.y3f{bottom:747.207467pt;}
.y13{bottom:757.176667pt;}
.y66{bottom:758.526267pt;}
.y3e{bottom:760.007467pt;}
.y57{bottom:766.157200pt;}
.y12{bottom:770.510000pt;}
.y3d{bottom:772.807467pt;}
.y65{bottom:776.958533pt;}
.y11{bottom:783.843333pt;}
.y3c{bottom:785.607467pt;}
.y64{bottom:795.390800pt;}
.y10{bottom:797.176667pt;}
.y3b{bottom:798.407467pt;}
.yf{bottom:810.510000pt;}
.y3a{bottom:811.207467pt;}
.y63{bottom:813.823067pt;}
.ye{bottom:823.843333pt;}
.y39{bottom:824.007467pt;}
.y62{bottom:832.255333pt;}
.y38{bottom:836.807467pt;}
.yd{bottom:837.176667pt;}
.y5{bottom:855.929333pt;}
.yb{bottom:881.005067pt;}
.ya{bottom:893.805067pt;}
.y68{bottom:905.086533pt;}
.y9{bottom:906.604933pt;}
.y8{bottom:919.404933pt;}
.y7{bottom:939.990933pt;}
.y6{bottom:952.790800pt;}
.y4{bottom:966.427067pt;}
.y3{bottom:1000.026933pt;}
.y2{bottom:1032.026800pt;}
.y1{bottom:1059.226800pt;}
.h10{height:11.885932pt;}
.h9{height:14.516079pt;}
.h11{height:16.935426pt;}
.hd{height:17.419295pt;}
.hc{height:17.430970pt;}
.he{height:19.341800pt;}
.h6{height:19.354772pt;}
.h8{height:19.367745pt;}
.h12{height:19.746706pt;}
.h7{height:20.301755pt;}
.h5{height:24.193465pt;}
.hf{height:24.209681pt;}
.ha{height:29.032158pt;}
.h2{height:33.870852pt;}
.h3{height:41.128891pt;}
.h4{height:50.806277pt;}
.hb{height:1042.666667pt;}
.h1{height:1050.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:699.333333pt;}
.w0{width:793.701333pt;}
.x0{left:46.666667pt;}
.x3{left:49.333333pt;}
.x2{left:52.797867pt;}
.x8{left:56.679333pt;}
.x9{left:64.679333pt;}
.x16{left:72.014667pt;}
.x4{left:104.892400pt;}
.x11{left:259.636000pt;}
.x17{left:282.330800pt;}
.x7{left:332.508800pt;}
.x1{left:409.522267pt;}
.x12{left:446.600933pt;}
.xf{left:468.882667pt;}
.xd{left:470.309733pt;}
.x15{left:471.931333pt;}
.x13{left:474.311600pt;}
.x14{left:477.863733pt;}
.xa{left:563.248267pt;}
.x10{left:589.309733pt;}
.xb{left:614.026133pt;}
.x5{left:614.866000pt;}
.xc{left:616.471067pt;}
.x6{left:617.310933pt;}
.xe{left:619.162000pt;}
}
